CloudLinux - CloudLinux Blog - EasyApache 4 updated
Blog

EasyApache 4 updated

EasyApache 4 updated

New updated EasyApache 4 packages are now available for download from our production repository.

Changelog:

ea-apache24-2.4.37-1.cloudlinux

  • EA-7941: updated ea-apache24 to version 2.4.37.

ea-php56-5.6.38-2.cloudlinux

  • EA-7957: EasyApache 4 allows the installation of PHP-FPM packages without requiring ea-apache24-mod_proxy_fcgi.

ea-php70-7.0.32-2.cloudlinux

  • EA-7957: EasyApache 4 allows the installation of PHP-FPM packages without requiring ea-apache24-mod_proxy_fcgi.

ea-php71-7.1.23-2.cloudlinux

  • EA-7957: EasyApache 4 allows the installation of PHP-FPM packages without requiring ea-apache24-mod_proxy_fcgi.

ea-php72-7.2.11-2.cloudlinux

  • EA-7957: EasyApache 4 allows the installation of PHP-FPM packages without requiring ea-apache24-mod_proxy_fcgi.

ea-php51-php-5.1.6-23.cloudlinux.1

  • ALTPHP-587: backported patches from upstream PHP 7.2.11 and 7.1.23.

ea-php52-php-5.2.17-26.cloudlinux.1

  • ALTPHP-587: backported patches from upstream PHP 7.2.11 and 7.1.23.

ea-php53-php-5.3.29-28.cloudlinux.1

  • ALTPHP-587:backported patches from upstream PHP 7.2.11 and 7.1.23.

ea-php54-php-5.4.45-56.cloudlinux.2

  • ALTPHP-587: backported patches from upstream PHP 7.2.11 and 7.1.23.

ea-php55-php-5.5.38-39.cloudlinux.2

  • ALTPHP-587: backported patches from upstream PHP 7.2.11 and 7.1.23.

ea-php56-php-5.6.38-2.cloudlinux.1

  • EA-7957: EasyApache 4 allows the installation of PHP-FPM packages without requiring ea-apache24-mod_proxy_fcgi;
  • ALTPHP-587: backported patches from upstream PHP 7.2.11 and 7.1.23.

ea-php70-php-7.0.32-2.cloudlinux.1

  • EA-7957: EasyApache 4 allows the installation of PHP-FPM packages without requiring ea-apache24-mod_proxy_fcgi;
  • ALTPHP-587: backported patches from upstream PHP 7.2.11 and 7.1.23.

ea-php71-php-7.1.23-2.cloudlinux

  • EA-7957: EasyApache 4 allows the installation of PHP-FPM packages without requiring ea-apache24-mod_proxy_fcgi;
  • ALTPHP-587: backported patches from upstream PHP 7.2.11 and 7.1.23.

ea-php72-php-7.2.11-2.cloudlinux

  • EA-7957: EasyApache 4 allows the installation of PHP-FPM packages without requiring ea-apache24-mod_proxy_fcgi;
  • ALTPHP-587: backported patches from upstream PHP 7.2.11 and 7.1.23;
  • EA4D-84: fixed parsing of the additional config files when PHPRC environment variable is set.

Update command:

yum update ea-*

 

HardenedPHP updated
CloudLinux 7 and CloudLinux 6 Hybrid kernel update...
 

By accepting you will be accessing a service provided by a third-party external to https://www.cloudlinux.com/